﻿.InfoBar
{
    width:100%;
    vertical-align:top;
}
.InfoBar>.MainDetailsPanel
{
    float:left;
    width:80%;
}
.InfoBar>.MainDetailsPanel>.HeadingPanel
{
    float:left;
    width:100%;
    padding-bottom:10px;
}
.InfoBar>.MainDetailsPanel>.ShowDetailsPanel
{
    float:left;
    width:60%;
}
.InfoBar>.MainDetailsPanel>.VenueDetailsPanel
{
    float:left;
    width:40%;
}
.InfoBar>.MainDetailsPanel>.AdditionalDetailsPanel
{
    clear:left;
    float:left;
    width:100%;
}
.InfoBar>.ImageAndSocialPanel
{
    float:left;
    text-align:center;
    vertical-align:middle;
}
.InfoBar>.ImageAndSocialPanel>.SocialPanel
{
    text-align:center;
}
.InfoBarHeading
{
    font-weight:bold;
    font-size: 2em;
}
.Bold
{
    font-weight:bold;
}
.Clear
{
    clear:both;
}
.InfoBar.>.ImageAndSocialPanel>.ImagePanel>.Image
{
    max-height: 200px;
    max-width: 200px;
    margin: 5px;
}